
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 629px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: #8a8a8a url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/fb9d8d47844e13248ff663c2465c6041.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 789px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 729px; overflow: visible; min-height: 789px; }
#wb_element_instance17 { top: 20px; left: 720px; min-width: 475px; width: 475px; min-height: 42px; height: 42px; display: block; z-index: 430; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: right; }
#wb_element_instance17 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance17 li { margin: 0px 10px 0px 10px; }
#wb_element_instance17 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 0px; left: 4px; min-width: 100px; width: 100px; min-height: 95px; height: 95px; display: block; z-index: 231; overflow: hidden; }
#wb_element_instance18 img { width: 100px; height: 98px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance19 { top: 30px; left: 20px; min-width: 230px; width: 230px; min-height: 37px; height: 37px; display: block; z-index: 247; }
#wb_element_instance20 { top: 30px; left: 1010px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 248; }
#wb_element_instance20 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 130px; left: 20px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; z-index: 80; }
#wb_element_instance21 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 10px; left: 20px; min-width: 1160px; width: 1160px; min-height: 29px; height: 29px; display: block; z-index: 86; }
#wb_element_instance23 { top: 220px; left: 870px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 224; }
#wb_element_instance23 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 281px; left: 30px; min-width: 640px; width: 640px; min-height: 228px; height: 228px; display: block; z-index: 225; }
#wb_element_instance25 { top: 529px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance26 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
